<div class="message-box-container">
  <ecl-notification class="message-box" [variant]="state" [isCloseable]="false">
    <span eclNotificationTitle class="ecl-u-mv-none">{{ title | translate }}</span>
    <span>{{ description | translate }}</span>
  </ecl-notification>
</div>
